## python-whisper 0.9.6

=== debian/changelog ===
python-whisper (0.9.6-1) unstable; urgency=low

  * Initial release (Closes: #563765)

 -- Elliot Murphy <elliot@ubuntu.com>  Mon, 07 Jun 2010 16:40:44 -0500
