=== debian/control ===
Source: python-whisper
Section: python
Priority: optional
Maintainer: Elliot Murphy <elliot@ubuntu.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), python-support (>= 0.6.4), python (>= 2.5)
XS-Python-Version: >= 2.5
Standards-Version: 3.8.4
Homepage: https://launchpad.net/graphite
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-whisper/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-whisper/trunk/

Package: python-whisper
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-rrdtool
Description: database engine for fast, reliable fixed-sized databases
 Whisper is a fixed size database, similar in design to the Round Robin
 database tool (RRDtool). Whisper is used by the Graphite scalable real
 time graphing system to store time-series data for later display.
