## python-whisper 0.9.8

=== debian/changelog ===
python-whisper (0.9.8-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version.

 -- Elliot Murphy <elliot@ubuntu.com>  Wed, 27 Apr 2011 09:39:51 -0400
