=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50), python-support (>= 0.6.4), python (>= 2.5)
 XS-Python-Version: >= 2.5
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/graphite
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-whisper/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-whisper/trunk/
