## python-whisper 0.9.9

=== debian/changelog ===
python-whisper (0.9.9-1) unstable; urgency=low

  * New upstream version (Closes: #651216)
  * bumped debhelper compat version to 8
  * d/control: Added myself as Uploader / changed Module Team to Maintainer
  * d/copyright: changed to DEP5
  * added manpage for whisper-set-aggregation-method

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 28 Jan 2012 14:46:15 +0100
