=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-whisper
 Section: python
 Priority: optional
-Maintainer: Elliot Murphy <elliot@ubuntu.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50), python-support (>= 0.6.4), python (>= 2.5)
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Elliot Murphy <elliot@ubuntu.com>, Jonas Genannt <jonas.genannt@capi2name.de>
+Build-Depends: debhelper (>= 8), python-support (>= 0.6.4), python (>= 2.5)
 XS-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/graphite
