=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,5 @@
 	[ -f debian/python-whisper/usr/bin/whisper-info ] || mv debian/python-whisper/usr/bin/whisper-info.py debian/python-whisper/usr/bin/whisper-info
 	[ -f debian/python-whisper/usr/bin/whisper-resize ] || mv debian/python-whisper/usr/bin/whisper-resize.py debian/python-whisper/usr/bin/whisper-resize
 	[ -f debian/python-whisper/usr/bin/whisper-update ] || mv debian/python-whisper/usr/bin/whisper-update.py debian/python-whisper/usr/bin/whisper-update
+	[ -f debian/python-whisper/usr/bin/whisper-set-aggregation-method ] || mv debian/python-whisper/usr/bin/whisper-set-aggregation-method.py debian/python-whisper/usr/bin/whisper-set-aggregation-method
 	dh_install
