## python-whisper 0.9.10

=== debian/changelog ===
python-whisper (0.9.10-1) unstable; urgency=low

  * New upstream version
  * d/control: bumped up standards version
  * d/copyright: update to version 1.0
  * d/rules: replaced mv with rename (added build dependency perl)
  * added manpages for whisper-dump and whisper-merge
  * added patch to fix typo in whisper-dump

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 02 Jun 2012 13:07:20 +0200
