=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Elliot Murphy <elliot@ubuntu.com>, Jonas Genannt <jonas.genannt@capi2name.de>
-Build-Depends: debhelper (>= 8), python-support (>= 0.6.4), python (>= 2.5)
+Build-Depends: debhelper (>= 8), python-support (>= 0.6.4), python (>= 2.5), perl
 XS-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/graphite
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-whisper/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-whisper/trunk/
