## python-whisper 0.9.12

=== debian/changelog ===
python-whisper (0.9.12-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jonas Genannt ]
  * New Upstream Version
  * d/control: bumped standards version
  * d/control: updated homepage field
  * changed from python-support to dh_python2 (Closes: #721128)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 01 Sep 2013 11:54:41 +0200
