=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Elliot Murphy <elliot@ubuntu.com>, Jonas Genannt <jonas.genannt@capi2name.de>
-Build-Depends: debhelper (>= 8), python-support (>= 0.6.4), python (>= 2.5), perl
-XS-Python-Version: >= 2.5
-Standards-Version: 3.9.3
-Homepage: https://launchpad.net/graphite
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-whisper/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-whisper/trunk/
+Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), perl
+Standards-Version: 3.9.4
+Homepage: https://github.com/graphite-project/whisper
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-whisper/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-whisper/trunk/
 
 Package: python-whisper
 Architecture: all
