=== debian/watch ===
version=3
http://pypi.python.org/packages/source/w/whisper/whisper-(.+)\.tar\.gz
