## python-whisper 0.9.13

=== debian/changelog ===
python-whisper (0.9.13-2) unstable; urgency=medium

  * Team upload.
  * upload to unstable
  * d/control: switched my mailadresse to @debian.org

 -- Jonas Genannt <genannt@debian.org>  Sat, 02 May 2015 19:25:16 +0200

python-whisper (0.9.13-1) experimental; urgency=low

  * Imported Upstream version 0.9.13
  * d/control:
    - changed Vcs to Graphite pkg project git
    - bumped standards version to 3.9.6 (no changes needed)
  * d/watch: updated watch url
  * d/copyright: updated year of copyright
  * Changed package to pybuild tools
  * added manpage for whisper-fill

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 01 Feb 2015 16:18:36 +0100
