## python-whisper 0.9.15

=== debian/changelog ===
python-whisper (0.9.15-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9.15

 -- Jonas Genannt <genannt@debian.org>  Sat, 28 Nov 2015 10:29:45 +0100

python-whisper (0.9.14-1) unstable; urgency=medium

  * Imported Upstream version 0.9.14
  * d/rules: add execute perms to whisper-diff

 -- Jonas Genannt <genannt@debian.org>  Fri, 20 Nov 2015 23:39:38 +0100
