=== debian/control ===
Source: python-whisper
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Elliot Murphy <elliot@ubuntu.com>,
           Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper (>= 8),
               dh-python,
               perl,
               python-all (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >=2.6
Homepage: https://github.com/graphite-project/whisper
Vcs-Git: git://anonscm.debian.org/pkg-graphite/packages/python-whisper.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-graphite/packages/python-whisper.git;a=summary

Package: python-whisper
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-rrdtool
Description: database engine for fast, reliable fixed-sized databases
 Whisper is a fixed size database, similar in design to the Round Robin
 database tool (RRDtool). Whisper is used by the Graphite scalable real
 time graphing system to store time-series data for later display.
