## python-whisper 1.0.2

=== debian/changelog ===
python-whisper (1.0.2-1) unstable; urgency=medium

  * Imported Upstream version 1.0.2
  * d/*.1: fixed spelling error
  * d/control:
    - Updated Homepage
    - Bumped Standards/debhelper version
    - Added rename to Build-Depends (Closes: #874368)

 -- Jonas Genannt <genannt@debian.org>  Mon, 18 Sep 2017 15:01:11 +0200
