=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-whisper
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Graphite Group <pkg-graphite-maint@lists.alioth.debian.org>
 Uploaders: Elliot Murphy <elliot@ubuntu.com>,
            Jonas Genannt <genannt@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-python,
                perl,
-               python-all (>= 2.6.6-3~),
-               python-setuptools
-Standards-Version: 3.9.6
+               python-all,
+               python-setuptools,
+               rename
+Standards-Version: 4.0.0.4
 X-Python-Version: >=2.6
-Homepage: https://github.com/graphite-project/whisper
+Homepage: http://graphiteapp.org/
 Vcs-Git: git://anonscm.debian.org/pkg-graphite/packages/python-whisper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-graphite/packages/python-whisper.git;a=summary
