=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,5 @@
 
 override_dh_install:
 	rename 's/\.py//' debian/python-whisper/usr/bin/*.py
+	chmod +x  debian/python-whisper/usr/bin/whisper-diff
 	dh_install
