## python-whisper 1.1.4

=== debian/changelog ===
python-whisper (1.1.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove X-Python-3-Version: all, no longer supported.
    (Closes: #1003823, #1022418)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 09 Nov 2022 14:57:05 +0200

python-whisper (1.1.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:43:40 +0100

python-whisper (1.1.4-2) unstable; urgency=medium

  * Add Conflicts: python-whisper to make upgrades from Stretch possible.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Dec 2018 12:42:45 +0100

python-whisper (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Added myself as uploader after discussing with current maintainer.
  * Switch to Python 3.
  * Ran wrap-and-sort -bast.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Dec 2018 15:13:54 +0100

python-whisper (1.0.2-1+1) unstable; urgency=medium

  * VCS move to salsa
  * change maintainer to tracker list (closes: #899679 )

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 23 Oct 2018 10:03:35 +0200
