=== debian/control ===
Source: python-whisper
Section: python
Priority: optional
Maintainer: Debian Graphite Group <team+debian-graphite-team@tracker.debian.org>
Uploaders:
 Elliot Murphy <elliot@ubuntu.com>,
 Jonas Genannt <genannt@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 perl,
 python3,
 python3-all,
 python3-setuptools,
 rename,
Standards-Version: 4.1.2
Homepage: https://graphiteapp.org/
Vcs-Git: https://salsa.debian.org/debian-graphite-team/python-whisper.git
Vcs-Browser: https://salsa.debian.org/debian-graphite-team/python-whisper

Package: python3-whisper
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Conflicts: python-whisper
Description: database engine for fast, reliable fixed-sized databases
 Whisper is a fixed size database, similar in design to the Round Robin
 database tool (RRDtool). Whisper is used by the Graphite scalable real
 time graphing system to store time-series data for later display.
