=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=whisper

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	rename 's/\.py//' debian/python3-whisper/usr/bin/*.py
	chmod +x  debian/python3-whisper/usr/bin/whisper-diff
	dh_install
