=== debian/watch ===
version=4
https://pypi.python.org/packages/source/w/whisper/ \
      whisper-@ANY_VERSION@@ARCHIVE_EXT@
